---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
variable:
  description: a variable
  choices:
    - a
    - b
    - c
```
# dictionaries/rougail/01-redefine.yml

```yaml
---
version: '1.0'
variable:
  redefine: true
  choices:
    - a
    - b
```
# Example with mandatory variables not filled in

```yaml
---
rougail:
  variable: a_choice
```
# Example with all variables modifiable

```yaml
---
rougail:
  variable: a_choice
```
